  create table ninsyou (
        uct      double precision,
        last     double precision,
        namae    char(24),
        passw    char(24),
        rev      smallint,
        uno MEDIUMINT NOT NULL AUTO_INCREMENT,
        PRIMARY KEY (uno)
  );


